    

//--[ COM ]------------------------------------------------
datablock AudioProfile(wong_COM01)
{
    filename = "~/data/sound/voice/wong/wong_COM01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(wong_COM02)
{
    filename = "~/data/sound/voice/wong/wong_COM02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(wong_COM03)
{
    filename = "~/data/sound/voice/wong/wong_COM03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ DIE ]------------------------------------------------
datablock AudioProfile(wong_DIE01)
{
    filename = "~/data/sound/voice/wong/wong_DIE01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(wong_DIE02)
{
    filename = "~/data/sound/voice/wong/wong_DIE02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(wong_DIE03)
{
    filename = "~/data/sound/voice/wong/wong_DIE03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ IHA ]------------------------------------------------
datablock AudioProfile(wong_IHA01)
{
    filename = "~/data/sound/voice/wong/wong_IHA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(wong_IHA02)
{
    filename = "~/data/sound/voice/wong/wong_IHA02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(wong_IHA03)
{
    filename = "~/data/sound/voice/wong/wong_IHA03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SEL ]------------------------------------------------
datablock AudioProfile(wong_SEL01)
{
    filename = "~/data/sound/voice/wong/wong_SEL01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(wong_SEL02)
{
    filename = "~/data/sound/voice/wong/wong_SEL02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(wong_SEL03)
{
    filename = "~/data/sound/voice/wong/wong_SEL03.ogg";
    description = "Audio2D";
    preload = "false";
};